Bug 134306 - [MAINTAINER] emulators/yape: update to 0.32.5
Summary: [MAINTAINER] emulators/yape: update to 0.32.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-06 22:20 UTC by Janos Mohacsi
Modified: 2009-05-11 20:30 UTC (History)
0 users

See Also:


Attachments
yape-0.32.5.patch (8.10 KB, patch)
2009-05-06 22:20 UTC, Janos Mohacsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Janos Mohacsi 2009-05-06 22:20:01 UTC
- Update to 0.32.5

Added file(s):
- files/patch-serial.h

Removed file(s):
- files/patch-main.cpp
- files/patch-main.h

Generated with FreeBSD Port Tools 0.77
Comment 1 Dennis Herrmann freebsd_committer 2009-05-07 16:43:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-05-11 20:24:56 UTC
dhn         2009-05-11 19:24:41 UTC

  FreeBSD ports repository

  Modified files:
    emulators/yape       Makefile distinfo 
    emulators/yape/files patch-Makefile patch-README.SDL 
                         patch-archdep.cpp patch-sound.h 
  Added files:
    emulators/yape/files patch-serial.h 
  Removed files:
    emulators/yape/files patch-main.cpp patch-main.h 
  Log:
  - Update to 0.32.5
  - Fix build on 64-bit archs
  
  PR:             ports/134306
  Submitted by:   Janos Mohacsi <janos.mohacsi@bsd.hu> (maintainer)
  Tested by:      gahr
  Approved by:    miwi (mentor implicit)
  
  Revision  Changes    Path
  1.16      +2 -11     ports/emulators/yape/Makefile
  1.5       +3 -3      ports/emulators/yape/distinfo
  1.2       +17 -7     ports/emulators/yape/files/patch-Makefile
  1.2       +3 -3      ports/emulators/yape/files/patch-README.SDL
  1.3       +14 -23    ports/emulators/yape/files/patch-archdep.cpp
  1.2       +0 -28     ports/emulators/yape/files/patch-main.cpp (dead)
  1.3       +0 -14     ports/emulators/yape/files/patch-main.h (dead)
  1.1       +14 -0     ports/emulators/yape/files/patch-serial.h (new)
  1.3       +4 -4      ports/emulators/yape/files/patch-sound.h
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dennis Herrmann freebsd_committer 2009-05-11 20:25:31 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!